{
  "_id": "cordova-plugin-ios-localized-strings@1.0.6",
  "_rev": "7-4d8780dcb170f90a609089a3d440c545",
  "name": "cordova-plugin-ios-localized-strings",
  "description": "Cordova / PhoneGap Plugin that exposes supported languages to the App Store (iTunes).",
  "dist-tags": {
    "latest": "1.0.6"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6"
  ],
  "maintainers": [
    "enricodeleo <hello@enricodeleo.com>"
  ],
  "time": {
    "modified": "2018-01-19T11:49:36.054Z",
    "created": "2017-02-15T18:15:00.982Z",
    "1.0.0": "2017-02-15T18:15:00.982Z",
    "1.0.1": "2017-02-15T18:25:21.658Z",
    "1.0.2": "2017-02-15T18:28:31.549Z",
    "1.0.3": "2017-02-15T19:04:32.409Z",
    "1.0.4": "2017-02-15T19:11:47.073Z",
    "1.0.5": "2017-02-15T19:14:56.966Z",
    "1.0.6": "2018-01-19T11:49:36.054Z"
  },
  "homepage": "https://github.com/enricodeleo/cordova-plugin-ios-localized-strings#readme",
  "keywords": [
    "cordova",
    "ios",
    "app",
    "languages",
    "i18n",
    "appstore",
    "itunes",
    "strings",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/enricodeleo/cordova-plugin-ios-localized-strings.git"
  },
  "author": "Enrico Deleo <hello@enricodeleo.com> (http://enricodeleo.com/)",
  "bugs": {
    "url": "https://github.com/enricodeleo/cordova-plugin-ios-localized-strings/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"cf3c18f8b05601db3dcad777e2fb86b6\"",
  "_lastModified": "Sat, 26 May 2018 21:00:52 GMT",
  "version": "1.0.6",
  "cordova": {
    "id": "cordova-plugin-ios-localized-strings",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "dependencies": {
    "plist": "^2.0.1"
  },
  "gitHead": "32fd127261b6dcc2b0555e0d0592504f197d4f77",
  "_npmVersion": "5.5.1",
  "_nodeVersion": "8.9.2",
  "_npmUser": "enricodeleo <hello@enricodeleo.com>",
  "dist": {
    "integrity": "sha512-utWeuTSEiqFqLIpeW7znFteIl1WR0ywz9iz3OO4EUJjf09BN7SBReKTFWVoVsszQiNm5Vijq1CdBvczmKiSeyQ==",
    "shasum": "b453dbd6a572fb6667f01b2c6bd04c8c9b98fd3e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ios-localized-strings/-/cordova-plugin-ios-localized-strings-1.0.6.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ios-localized-strings-1.0.6.tgz_1516362575935_0.3189238430932164"
  },
  "directories": {}
}
